pjinfo(1)

NAME
pjinfo - projection file information

SYNOPSIS
pjinfo proj-file [OPTIONS]

DESCRIPTION
Displays information about a projection file.

OPTIONS

--dump
    Dump all scan data

--version
    Print version

--help
    Print a terse help message

AUTHORS
Kevin Rosenberg, M.D. <kevin@ctsim.org>

HISTORY
CTSim was begun in 1983 using MS-DOS and an EGA display adapter. In 1999 it was ported to GNU/Linux and later ported to Microsoft Windows.

SEE ALSO
ctsim(1) ctsimtext(1) if1(1) if2(1) ifinfo(1) linogram(1) phm2helix(1) phm2if(1) phm2pj(1) pj2if(1) pjHinterp(1) pjrec(1)